petsc-3.10.5 2019-03-28
Report Typos and Errors

# PCMGGetLevels

Gets the number of levels to use with MG.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCMGGetLevels(PC pc,PetscInt *levels)

Not Collective

### Input Parameter

pc -the preconditioner context

### Output parameter

levels -the number of levels

### Keywords

MG, get, levels, multigrid

### See Also

PCMGSetLevels()

### Level

advanced

### Location

src/ksp/pc/impls/mg/mg.c

### Examples

src/snes/examples/tutorials/ex12.c.html
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages